@font-face {
	font-family: "Arial";
	src: url("fonts/Arial.ttf") format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: "Arial";
	src: url("fonts/Arialbd.ttf") format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: "Arial";
	src: url("fonts/Arialbi.ttf") format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Arial";
	src: url("fonts/Ariali.ttf") format('truetype');
	font-style: italic;
}
 
  
:root {
	--prime-blue: #195faa;
	--prime-light-blue: #1aa2de;
	--prime-light-grey: #d1d1d1;

	--prime-border-grey: rgb(156, 163, 175);
  --prime-border-radius-xl: 3rem;
  --prime-border-radius-l: 2rem;
	--prime-border-radius-md: .75em;
	--prime-border-radius-sm: .5em;

	--prime-box-shadow-opacity-sm: 0.2;
	--prime-box-shadow-opacity-md: 0.5; 

	--prime-box-shadow-pos: 5px 5px 10px;

	--prime-font-family: "Arial";

	--prime-top-height: 60px;
	--prime-header-height: 90px;
	--prime-menu-height: 62px;
	--prime-footer-height: 266.3px;

	--prime-content-min-height: calc(100vh - calc(var(--prime-top-height) + var(--prime-header-height) + var(--prime-menu-height) + var(--prime-footer-height)));
}

body {
  font-family: var(--prime-font-family);
  font-weight: 400;
  color: #555;
  font-size: 13px;
  line-height: 20px;
  width: 100%;

  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6 {
  color: #444;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
footer h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
a {
  color: var(--prime-blue);
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/* Chrome border line */
button:focus {
  outline: none !important;
}
legend {
  font-size: 18px;
  padding: 7px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
label {
  font-size: 12px;
  font-weight: normal;
}
.list-unstyled a {
  text-decoration: none;
}
.nav-tabs {
  margin-bottom: 15px;
  border-bottom: 1px solid var(--prime-border-grey);
}
.nav-tabs > li > a {
	border-radius: var(--prime-border-radius-md) var(--prime-border-radius-md) 0 0;
	color: var(--prime-blue);
	font-weight: bold;
	font-size: 14px;
}
.nav-tabs > li > a:hover {
	border: 1px solid var(--prime-border-grey);
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: var(--prime-blue);
	border: 1px solid var(--prime-border-grey);
	border-bottom-color: transparent;
}
.nav-tabs .nav-link {
  border-radius: var(--prime-border-radius-md) var(--prime-border-radius-md) 0 0;
	color: var(--prime-blue);
	font-weight: bold;
	font-size: 14px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: var(--prime-blue);
	border: 1px solid var(--prime-border-grey);
	border-bottom-color: transparent;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: var(--prime-blue);
  border-bottom-color: transparent;
}
div.required .col-form-label:before, div.required .form-label:before {
  content: "* ";
  color: #F00;
  font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: var(--prime-blue);
	background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
	background-repeat: repeat-x;
}
.form-switch-lg {
  font-size: 20px;
  min-height: 30px;
  line-height: 30px;
}
@media (min-width: 768px) {
  .col-form-label {
    text-align: right;
  }
}
#alert {
  z-index: 9999;
  pointer-events: all;
}
#alert .alert {
  min-width: 400px;
  position: relative;
  margin-bottom: 15px;
}
@media (min-width: 1300px) {
  #alert .alert {
    right: 50px;
  }
}
@media (min-width: 1400px) {
  #alert .alert {
    right: 0px;
  }
}
@media (min-width: 1600px) {
  #alert .alert {
    right: 100px;
  }
}
@media (min-width: 1800px) {
  #alert .alert {
    right: 200px;
  }
}
@media (min-width: 2000px) {
  #alert .alert {
    right: 300px;
  }
}
@media (min-width: 2200px) {
  #alert .alert {
    right: 400px;
  }
}
@media (min-width: 2400px) {
  #alert .alert {
    right: 500px;
  }
}
@media (min-width: 2600px) {
  #alert .alert {
    right: 600px;
  }
}
@media (min-width: 2800px) {
  #alert .alert {
    right: 700px;
  }
}
@media (min-width: 3000px) {
  #alert .alert {
    right: 800px;
  }
}
@media (min-width: 3200px) {
  #alert .alert {
    right: 900px;
  }
}
@media (min-width: 3400px) {
  #alert .alert {
    right: 1000px;
  }
}
@media (min-width: 3600px) {
  #alert .alert {
    right: 1100px;
  }
}
@media (min-width: 3800px) {
  #alert .alert {
    right: 1200px;
  }
}
@media (min-width: 4000px) {
  #alert .alert {
    right: 1300px;
  }
}
/* top */
#top {
  background-color: var(--prime-blue);
  /*border-bottom: 1px solid #e2e2e2;*/
  padding: 4px 0 3px 0;
  margin: 0 0 20px 0;
  min-height: 40px;
  position: relative;
}
#top .container {
  padding: 0 20px;
}
#top .nav > .list-inline > .list-inline-item, #top .nav > .list-inline .list-inline-item > a, #top .nav > .list-inline .list-inline-item .dropdown > a {
  color: white;
  /*text-shadow: 0 1px 0 #FFF;*/
}
#top .btn-link {
  color: white;
  text-shadow: 0 1px 0 #FFF;
  text-decoration: none;
}
#top .btn-link:hover {
  color: white;
  text-decoration: underline;
}
#top a {
  font-size: 1.1em;
  text-decoration: none;
}
#top a:hover {
  text-decoration: underline;
}
#top-welcome {
  font-size: 1.1em;
  padding-top: 6px;
}
#top-links {
  padding-top: 6px;
}
#top-links .dropdown-menu {
  border: 1px solid var(--prime-border-grey);
  border-radius: var(--prime-border-radius-md);
}
#top-links .dropdown-menu a {
  color: black;
  text-shadow: none;
}
#top-links .dropdown-menu a:hover {
  color: white;
  text-shadow: 1px 1px 2px black;
}
#top ul {
  margin-bottom: 5px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent;
}
footer a {
  font-size: 1.1em;
  text-decoration: none;
}
/* logo */
#logo {
  margin: 0 0 10px 0;
}
/*#logo img {
  max-width: 200px;
}*/
#logo img {
  max-height: 90px;
}
@media (max-width: 540px) {
  #logo img {
    max-height: 82px;
  }
}
.header-swish {
  object-fit: contain;
  object-position: bottom left;
}
.drop-shadow-xl {
  filter: drop-shadow(0 20px 13px rgb(0 0 0 / 0.1)) drop-shadow(0 14px 6px rgb(0 0 0 / 0.3));
}
/*@media (max-width: 576px) {
	#logo img {
		margin-left: auto;
		margin-right: auto;
	}
}*/
/* search */
#search {
  margin-bottom: 10px !important;
}
#search .form-control-lg {
  height: 40px;
  font-size: 12px;
  line-height: 20px;
  padding: 0 10px;
  border-top-left-radius: var(--prime-border-radius-md);
	border-bottom-left-radius: var(--prime-border-radius-md);
}
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 0.57rem 35px;
  text-shadow: 0 1px 0 #FFF;
  overflow: hidden;
}
/* cart */
#header-cart {
  margin-bottom: 10px;
}
#header-cart .btn-lg {
  color: #FFF;
  height: 40px;
  padding: 0 1rem;
}
#header-cart .btn:hover {
  color: #FFF;
}
#header-cart .dropdown-menu {
  background: #eee;
  border: 1px solid var(--prime-border-grey);
  border-radius: var(--prime-border-radius-md);
  scrollbar-width: thin;
  overflow-y: auto;
  overflow-x: hidden;
}
#header-cart .dropdown-menu li {
  min-width: 427px;
}
@media (max-width: 768px) {
  #header-cart .dropdown-menu li {
    min-width: 100%;
  }
}
/* menu */
#menu {
  background-color: var(--prime-blue);
  background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
  background-repeat: repeat-x;
  border: 1px solid #1f90bb;
  border-color: var(--prime-blue);
  min-height: 40px;
  border-radius: 4px;
}
#menu.navbar {
  padding: 0 1rem;
}
#menu .dropdown-menu {
  padding-bottom: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: var(--prime-border-radius-md);
	border-bottom-right-radius: var(--prime-border-radius-md);
	box-shadow: rgba(0,0,0, var(--prime-box-shadow-opacity-md)) 0 6px 12px 0;
	border: 1px solid var(--prime-border-grey);
}
#menu .dropdown-inner {
  display: table;
  width: 100%;
}
#menu .dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner ul li a:hover {
  color: #ffffff;
  text-shadow: 1px 1px 2px black;
  background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
}
#menu .dropdown-inner a {
  min-width: 160px;
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 20px;
  color: #333333;
  font-size: 12px;
}
#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #DDD;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 var(--prime-border-radius-md) var(--prime-border-radius-md);
	-moz-border-radius: 0 0 var(--prime-border-radius-md) var(--prime-border-radius-md);
	border-radius: 0 0 var(--prime-border-radius-md) var(--prime-border-radius-md);
  font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
  text-decoration: none;
  color: #ffffff;
  text-shadow: 1px 1px 2px black;
	background-color: var(--prime-blue);
	background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
  background-repeat: repeat-x;
}
#menu #category {
  float: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggler i {
  color: #fff;
  border-color: #fff;
  font-size: 0.9em;
}
#menu .navbar-nav > li > a {
  color: #fff;
  text-shadow: 1px 1px 2px black;
  padding: 10px 15px 10px 15px;
  min-height: 15px;
  background-color: transparent;
}
#menu .navbar-nav > li > a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }

  #menu {
		border-radius: var(--prime-border-radius-md);
	}
}
@media (max-width: 767px) {
  #menu {
    border-radius: var(--prime-border-radius-md);
  }
  #menu div.dropdown-inner > ul .list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu ul li a :hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: var(--prime-border-radius-sm);
    color: #fff;
  }
}
/* header */
@media (min-width: 576px) {
	header #header-search {
	  align-self: center;
	}
  
	header #header-cart {
	  align-self: center;
	}
}
header .container {
	background: rgba(255,255,255, 1);
	border-radius: var(--prime-border-radius-md);
}
#back_to_top {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	outline: none;
	cursor: pointer;
	border: 2px solid white;
	padding: 11.25px 16px;
	border-radius: var(--prime-border-radius-md);
	opacity: 0;
	transition: opacity .5s ease;
	box-shadow: 0 5px 10px rgba(0, 0, 0, var(--prime-box-shadow-opacity-sm));
}
.back-to-top-display {
	display: block !important; 
}
.back-to-top-show {
	display: block !important;
	opacity: 1 !important;
}
#column-left {
  width: 21%;
}
/* content */
@media (min-width: 576px) {
	#content {
		min-height: var(--prime-content-min-height);
	}
}
[id^="account-"] #content, 
[id^="affiliate-"] #content,
[id^="checkout-"] #content,
[id^="error-"] #content, 
[id^="information-"] #content,
[id^="product-"] #content,
#common-maintenance #content, 
#common-success #content {
	font-size: 13px;
	background: rgba(255,255,255,1);
	border-radius: var(--prime-border-radius-md);
}
hr {
	border-top: 1px solid var(--prime-border-grey);
  opacity: 1;
}
.well {
	border: 1px solid var(--prime-border-grey);
	border-radius: var(--prime-border-radius-md);
}
#contact-image {
	border: none;
}
.panel {
	border-radius: var(--prime-border-radius-md);
}
.panel-default {
	border-color: var(--prime-border-grey);
}
.feature-heading {
	display: flex;
	flex-direction: row;
	align-items: end;
}
.feature-heading > *:not(:first-child)  {
	margin-left: 1rem;
}
.feature-heading > .flex-align-right {
	margin-left: auto;
}
.feature-heading .btn {
	padding: 6px 12px;
}
.feature-heading .btn-feature-more {
	padding: 5px 12px;
	border: solid 2px var(--prime-blue);
	background-color: white;
	font-weight: bold;
	color: var(--prime-blue);
	box-shadow: none;
}
.feature-heading .btn-feature-more:hover {
	background-color: var(--prime-blue);
	color: white;
}
.feature-heading > a {
	margin-bottom: 10px;
}
.carousel {
  border: 1px solid var(--prime-border-grey);
  border-radius: var(--prime-border-radius-md);
  margin: 0 0 30px;
}
.carousel-inner {
  border-radius: var(--prime-border-radius-md);
}
#carousel-banner-0 {
  border-radius: var(--prime-border-radius-xl) var(--prime-border-radius-md) var(--prime-border-radius-xl) var(--prime-border-radius-md);
}
#carousel-banner-0 .carousel-inner {
  border-radius: var(--prime-border-radius-xl) var(--prime-border-radius-md) var(--prime-border-radius-xl) var(--prime-border-radius-md);
}
@media (max-width: 767px) {
  #carousel-banner-0 {
    border-radius: var(--prime-border-radius-l) var(--prime-border-radius-md) var(--prime-border-radius-l) var(--prime-border-radius-md);
  }
  #carousel-banner-0 .carousel-inner {
    border-radius: var(--prime-border-radius-l) var(--prime-border-radius-md) var(--prime-border-radius-l) var(--prime-border-radius-md);
  }
}
.carousel-indicators {
  bottom: -40px;
}
.carousel-item .row div {
  display: flex;
  justify-content: center;
}
#carousel-banner-1 a {
  display: flex;
  justify-content: center;
}
#carousel-banner-1 img {
  max-width: 130px;
  max-height: 80px;
  margin: 0.5rem;
  width: 100%;
}
@media (max-width: 576px) {
	.feature-heading {
		flex-direction: column;
		align-items: start;
	}
	.feature-heading > h3 {
		margin-bottom: 4px;
	}
	.feature-heading > *:not(:first-child)  {
		margin-left: 0;
	}
	.feature-heading > .flex-align-right {
		margin-left: 0;
	}
}
/* Input styling */
.input-group-text {
  border-color: var(--prime-border-grey);
}
.form-select {
  border-color: var(--prime-border-grey);
}
.form-control {
  border-color: var(--prime-border-grey);
}
/* footer */
footer {
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 1px;
  background-color: var(--prime-blue);
  /*border-top: 1px solid #ddd;*/
  color: white;
}
footer hr {
  border-top: none;
  border-bottom: 1px solid white;
  opacity: 1;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer h5 {
  font-family: var(--prime-font-family);
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}
footer .footer-bottom {
  margin-bottom: 20px;
}
/* breadcrumb */
.breadcrumb {
  margin: 0 0 20px 0;
  padding: 0;
  border: 1px solid var(--prime-border-grey);
  background-color: #f5f5f5;
  border-radius: var(--prime-border-radius-md);
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb > li.breadcrumb-item {
  text-shadow: 0 1px 0 #FFF;
  padding: 0 20px;
  position: relative;
  white-space: nowrap;
  margin: 8px 0;
}
.breadcrumb > li.breadcrumb-item > a {
  text-decoration: none;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li.breadcrumb-item:after {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  right: -5px;
  width: 26px;
  height: 26px;
  border-right: 1px solid var(--prime-border-grey);
	border-bottom: 1px solid var(--prime-border-grey);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.breadcrumb > li.breadcrumb-item + li:before {
  content: "";
  padding: 0;
}
.pagination {
  margin: 0;
}
.pagination>li>a, .pagination>li>span {
	color: var(--prime-blue);
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: var(--prime-blue);
	border-color: var(--prime-blue);
}
/* buttons */
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid var(--prime-border-grey);
	border-radius: var(--prime-border-radius-md);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  transition: none;
}
.btn-light {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
  background-repeat: repeat-x;
  border-color: var(--prime-border-grey);
}
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .btn-light.disabled, .btn-light[disabled] {
  color: #333;
  background-color: #e6e6e6;
  border-color: var(--prime-blue);
  background-position: 0;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 1px 1px 2px black;
  background-color: var(--prime-blue);
	background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
	background-repeat: repeat-x;
	border-color: var(--prime-blue);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: var(--prime-light-blue);
  background-position: 0 -15px;
  color: white;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #e06342, #dc512c);
  background-repeat: repeat-x;
  border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: var(--prime-blue);
  border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid var(--prime-border-grey);
	/*color: #888888;*/
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: white;
  background-color: var(--prime-blue);
	background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
	background-repeat: repeat-x;
	/*border: 1px solid var(--prime-border-grey);*/
	text-shadow: 1px 1px 2px black;
}
.list-group-item:first-child {
	border-top-left-radius: var(--prime-border-radius-md);
	border-top-right-radius: var(--prime-border-radius-md);
}
.list-group-item:last-child {
	border-bottom-left-radius: var(--prime-border-radius-md);
	border-bottom-right-radius: var(--prime-border-radius-md);
}
/* List Styling */
/*#tab-description ul {
  list-style: disc url('../stylesheet/icons/prime-triangle.svg');
}*/
.download-icon {
  font-size: 1.1rem;
}
.category-thumbnail {
  max-width: 130px;
}
.product-thumb {
  border: 1px solid var(--prime-border-grey);
  margin-bottom: 10px;
  border-radius: var(--prime-border-radius-l) var(--prime-border-radius-md) var(--prime-border-radius-l) var(--prime-border-radius-md);
  overflow: hidden;
  height: 100%;
}
.product-thumb h4 {
  font-weight: bold;
  overflow: hidden;
  max-width: 100%;
}
.product-thumb .image {
  text-align: center;
  margin-bottom: 0;
  padding: 0.5rem;
}
.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .description {
  padding: 15px;
}
.product-thumb .description p {
  max-height: 60px;
  overflow: hidden;
}
.product-thumb .button-group {
  display: flex;
  border-top: 1px solid var(--prime-border-grey);
  background-color: #eee;
}
.product-thumb .button-group button {
  flex: 33%;
  border-radius: 0;
  display: inline-block;
  border: none;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button:hover {
  color: white;
  background-color: var(--prime-blue);
  text-decoration: none;
  cursor: pointer;
}
.product-thumb .button-group button + button {
  border-left: 1px solid var(--prime-border-grey);
}
@media (min-width: 960px) {
  .product-list .product-thumb {
    display: flex;
  }
  .product-list .product-thumb .image {
    flex-direction: column;
    margin-bottom: 0px;
  }
  .product-list .product-thumb .content {
    flex-direction: column;
    flex: 75%;
    position: relative;
  }
  .product-list .product-thumb .button-group {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-left: 1px solid #ddd;
  }
}
/* Thumbnails */
.img-thumbnail {
	border-radius: var(--prime-border-radius-md);
	border: 1px solid var(--prime-border-grey);
}
.main-img-thumbnail {
  border-radius: var(--prime-border-radius-xl) var(--prime-border-radius-md) var(--prime-border-radius-xl) var(--prime-border-radius-md);
}
.img-thumbnail:hover {
  border-color: var(--prime-blue);
}
#information-contact .img-thumbnail {
  border-radius: 0;
  border: none;
}
.certificate-thumbnail {
  border: 1px solid var(--prime-blue);
}
.location-title {
  font-weight: bold;
  color: var(--prime-blue);
}
.rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  width: 20px;
}
.rating.fa-star {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star {
  color: #E69500;
}
/* product list */
.price {
  color: #444;
}
.price-new {
  font-weight: 600;
}
.price-old {
  color: #dc512c;
  text-decoration: line-through;
}
.price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}
/* BS4 Changes */
.navbar-light .navbar-toggler {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 6px 12px;
  background-color: var(--prime-blue);
	background-image: linear-gradient(to bottom, var(--prime-blue), var(--prime-light-blue));
  background-repeat: repeat-x;
  border-color: var(--prime-light-blue) var(--prime-light-blue) #145e7a;
}
.navbar-light .navbar-toggler:hover, .navbar-light .navbar-toggler:focus, .navbar-light .navbar-toggler:active, .navbar-light .navbar-toggler.disabled, .navbar-light .navbar-toggler[disabled] {
	color: #ffffff;
	background-color: var(--prime-blue);
  background-image: none;
}
.form-check .form-check-input {
  margin-top: 0.25rem;
}
/* Theme Custom CSS */
#display-control #compare-total.a {
  margin-top: -2px;
  padding: 0.35rem 0.565rem;
}
#product-product h1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#information-contact .card {
  margin-bottom: 20px;
}
.card {
  border-radius: var(--prime-border-radius-md);
}
.card-header:first-child {
  border-radius: var(--prime-border-radius-md) var(--prime-border-radius-md) 0 0;
}
#cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px;
  z-index: 9999;
  opacity: 0.95;
  color: #ecf0f1;
  background: #343a40;
}
#cookie div {
  font-size: 16px;
  color: #FFFFFF;
}
.mfp-figure:after {
  border-radius: var(--prime-border-radius-xl) var(--prime-border-radius-md) var(--prime-border-radius-xl) var(--prime-border-radius-md);
}
.mfp-img {
  padding: 0 !important;
  margin: 40px auto !important;
  border-radius: var(--prime-border-radius-xl) var(--prime-border-radius-md) var(--prime-border-radius-xl) var(--prime-border-radius-md);
}
